﻿.map_selection {
    width: 100%;
    min-height: calc( 100%);
}

.map_container_dialog {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    background: white;
    z-index: 10000000000;
    opacity: 1;
    border: 1px solid gray;
    padding-bottom: 80px;
}

    .map_container_dialog .map_buttons {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        height: auto;
        background: black;
        text-align: center;
        padding: 10px;
    }

    .map_container_dialog .btn_ok {
        background: green;
        color: white;
        font-size: 18px;
        border: none;
        min-width: 180px;
        padding: 5px;
        min-height: 40px;
        vertical-align: middle;
        margin: 5px;
    }

    .map_container_dialog .btn_nok {
        background: darkred;
        color: white;
        font-size: 14px;
        border: none;
        min-width: 100px;
        padding: 5px;
        min-height: 40px;
        vertical-align: middle;
        margin: 5px;
    }
